.block-menu.menu--secondary-navigation-auth .menu .menu-item a {
	text-decoration: none;
	padding-bottom: 3px;
}

.block-menu.menu--secondary-navigation-auth .menu .menu-item a:hover {
	box-shadow: inset 0 -3px 0 0 #a71930;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

#block-sitewidenotification {
	padding-top: 1em;
	padding-bottom: 1em;
}

#block-sitewidenotification p {
	margin-top: 0;
	margin-bottom: 0;
}

.paragraph--type--sidebar-video .field--name-body {
	height: 110px;
	overflow: hidden;
}